*{
    padding: 0;
    margin: 0;
    font-family: "Inter", sans-serif;
}

/* coomon css here */
.section-title{
    font-size: 42px;
    font-weight: 600;
    color: #191A15;
}
.btn-link {
    border-radius: 50px;
    font-size: 20px;
    text-decoration: none;
    color: #4F43FF;
    border: 2px solid #4F43FF;
    padding: 18px 36px;
    display: inline-block;
    line-height: 1;
    transition: 0.30s;
    font-weight: 600;
}
.btn-link:hover{
    background-color: #4F43FF;
    color: #fff;
}
.white-btn{
    background-color: #fff;
    color: #6B6CFF;
}
.white-btn:hover{
    border-color: #fff;
    color: #fff;
}
.read-more-btn {
    background-color: transparent;
    border: 0;
    color: #fff;
    font-size: 18px;
    position: relative;
    line-height: 1;
}
.read-more-btn::before {
    content: "";
    height: 1px;
    width: 66%;
    background-color: #fff;
    bottom: 17px;
    right: 50%;
    position: absolute;
    transform: translateX(50%);
}
.read-more-btn:hover{
    background-color: #fff;
    color: #6B6CFF;
}
.read-more-btn:hover::before{
    display: none;
}
section{
    padding: 130px 0;
}

/* header start */

header{
    padding: 15px 0;
}
header a.nav-link {
    font-size: 16px;
    color: #A6A6A6;
    font-weight: 500;
    position: relative;
}
header a.nav-link::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-image: url(http://localhost/optiplace/wp-content/uploads/2025/03/Group-35559.png);
    background-repeat: no-repeat;
    background-position: center;
    left: 50%;
    transform: translateX(-50%);
    background-size: 80px;
    opacity: 0;
}
.current-menu-item a.nav-link::before {
    opacity: 1;
}
.navbar-nav .nav-item{
    padding: 5px 17px;
}
header a.nav-link {
    font-size: 16px;
    color: #A6A6A6;
    font-weight: 500;
}
.navbar-expand-lg .navbar-nav {
    gap: 40px;
}
.current-menu-item a.nav-link{
    color: #000;
}
/* header end */

.footer {
    background-color: #4C2EFF;
    color: white;
    padding: 130px 0;
    position: relative;
    z-index: 1;
}
.footer-back-img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.dark-hr {
    margin-bottom: 90px;
    border-color: #FFFFFF;
    opacity: 1;
}
.bottom-hr{
    margin-bottom: 25px;
    margin-top: 80px;
}
.footer a {
    color: white;
    text-decoration: none;
    margin: 0 15px;
}
.footer-location-links{
    list-style-type: none;
}
.footer-location-links li{
   margin-bottom: 16px;
}
.footer-location-links li:last-child{
    margin-bottom: 0px;
 }
.footer-links{
    text-transform: uppercase;
}
.footer-logo {
    display: inline-block;
}
.copyright {
    color: #A596FF;
}

/* hero section css start */
.hero-section h1 {
    font-size: 46px;
    line-height: 130%;
    width: 740px;
}


.hero-section{
    background-image: linear-gradient(#5FBBFF, #4C2EFF);
    padding-top: 74px;
    padding-bottom: 0;
}
.hero-section h2 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: 10px;
    margin-top: 12px;
}
.hero-section p {
    font-size: 16px;
    line-height: 25px;
    line-height: 1.6;
}
.hero-section p b {
    font-weight: 600;
    text-decoration: underline;
}
.banner-img{
    position: relative;
}
.circle-img {
    position: absolute;
    left: 53%;
    top: -20px;
}
.rating-img {
    position: absolute;
    left: -110px;
    bottom: 0;
}
.btn-row{
    margin-top: 20px;
    margin-bottom: 10px;
}
/* hero section css end */

.swiper {
    padding: 50px 0;
}
.swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.testimonial-card {
    display: flex;
    text-align: left;
    width: 100%;
}
.testimonial-text {
    background: #6C63FF;
    color: white;
    padding: 20px;
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    position: relative;

}
.testimonial-text svg {
    position: absolute;
    opacity: 0.3;
    right: 30px;
    top: 30px;
}
.testimonial-text h4 {
   font-size: 15px;
   font-weight: 700;
}
.profile{
    font-size: 12px;
    margin-bottom: 0;
}
.testimonial-text .star{
    font-size: 28px;
    line-height: 136.6%;
}
.testimonial-text .review{
    font-size: 15px;
    line-height: 150%;
}
.testimonial-image {
    flex: 1;
}
.testimonial-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet{
    width: 23px;
    border-radius: 50px;
    color: #BDB1FF;
}
.swiper-pagination-bullet-active{
    background-color: #504DFF ;
    width: 45px;
}


/* why-section Start */
.why-section{
    position: relative;
    z-index: 1;
}
.why-section h2{
    margin-bottom: 50px;
    font-size: 42px;
}
.row-gap-50{
    row-gap: 50px;
    justify-content: center;
}
.why-bg{
    position: absolute;
    z-index: -1;
    top: 67%;
    left: 0;
    transform: translateY(-50%);
    width: 100%; 
}
.why-card {
    background-color: #fff;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 10px 10px 10px #0000000d;
    height: 100%;
}
.why-card .icon-card{
    margin-bottom: 30px;
}
.why-card h5 {
    font-size: 20px;
    font-weight: 600;
    color: #191A15;
    margin-bottom: 12px;
}
.why-card p {
    font-size: 16px;
    line-height: 180%;
    color: #4C4C4C;
    margin-bottom: 0;
}
/* Programs & Services Start */

.programs {
    background: #F6F4FF;
    position: relative;
    z-index: 1;
    padding: 80px 0;
}
.programs .section-title{
    margin-bottom: 50px;
}
.program-bg{
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
}
.section-heading {
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.highlight {
    color: #6C63FF;
}
.card-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.section-innter-title {
    font-size: 38px;
    font-weight: 600;
    color: #191A15;
    margin-bottom: 30px;
}
.programs p {
    font-size: 20px;
    line-height: 150%;
    color: #4C4C4C;
    line-height: 1.4;
    margin-bottom: 40px;
}
.programs .icon-card {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 30px;
    padding: 10px 15px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    flex: 48%;
    gap: 14px;
}
.programs .icon-card i {
    background: #6C63FF;
    color: white;
    padding: 8px;
    border-radius: 50%;
    margin-right: 10px;
}


/* Programs & Services End */



/* Cta Section Start */
.cta-section{
    padding-bottom: 120px;
}
.custom-section {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.cta-inner-card {
    padding: 34px 44px;
}


.highlight {
    color: #6C63FF;
    font-weight: bold;
}
.custom-section  h2 {
    font-size: 38px;
    line-height: 140%;
}
.custom-section  p {
    font-size: 16px;
    line-height: 180%;
    color: #4C4C4C;
    margin-top: 22px;
    margin-bottom: 30px;
}
.custom-section  .elevate-content {
    font-size: 20px;
    line-height: 180%;
    color: #191A15;
}
/* Cta Section End */

